.site-stub {
  position: relative;
  min-height: 100svh;
  display: flex;
  flex-direction: column;
  overflow: clip;
}
.site-stub__bg {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-height: 78%;
}
@media (max-width: 47.99875em) {
  .site-stub__bg {
    max-height: 60%;
  }
}
.site-stub__bg img {
  object-fit: cover;
}
.site-stub::after {
  content: "";
  width: 100%;
  height: 40%;
  position: absolute;
  z-index: 1;
  top: -0.0625rem;
  left: 0;
  background: var(--gradient-footer-gradient-top);
}
@media (max-width: 47.99875em) {
  .site-stub::after {
    height: 74%;
  }
}
.site-stub::before {
  content: "";
  width: 100%;
  height: 30%;
  position: absolute;
  z-index: 1;
  bottom: -0.0625rem;
  left: 0;
  background: var(--gradient-footer-bottom-gradient);
}
@media (max-width: 47.99875em) {
  .site-stub::before {
    height: 40%;
  }
}
.site-stub__container {
  position: relative;
  z-index: 3;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding-bottom: clamp(20px, (1.8449503708vw + 5.8311501421px), 30px);
}
.site-stub__header {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: clamp(12px, (1.1069702225vw + 3.4986900852px), 18px);
}
.site-stub__logo {
  width: clamp(160px, (14.7596029667vw + 46.6492011365px), 240px);
}
.site-stub__tagline {
  font-size: clamp(13px, (0.9224751854vw + 5.915575071px), 18px);
  color: var(--color-text);
}
.site-stub__center {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: clamp(16px, (2.213940445vw + -1.0026198295px), 28px);
}
.site-stub__icon {
  width: clamp(200px, (22.13940445vw + 29.9738017047px), 320px);
  aspect-ratio: 270/180;
  color: var(--color-white);
}
.site-stub__icon svg {
  width: 100% !important;
  height: 100% !important;
}
.site-stub__coming {
  font-size: clamp(32px, (5.9038411867vw + -13.3403195454px), 64px);
  font-weight: 500;
  letter-spacing: 0.06em;
  text-wrap: balance;
}
.site-stub__bottom {
  text-align: center;
}
.site-stub__copyright {
  font-size: var(--text-sm);
  color: var(--color-text);
}
.site-stub__copyright a {
  color: inherit;
  text-decoration: underline;
  text-underline-offset: 0.125rem;
}